Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1075682 - PRD34 - [RFE] REST API for importing glance image as a template
Summary: PRD34 - [RFE] REST API for importing glance image as a template
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-restapi
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Oved Ourfali
QA Contact: Carlos Mestre González
URL:
Whiteboard: storage
Depends On:
Blocks: 1057272 rhev3.4snap1
TreeView+ depends on / blocked
 
Reported: 2014-03-12 15:12 UTC by Allon Mureinik
Modified: 2016-02-10 20:24 UTC (History)
15 users (show)

Fixed In Version: av4
Doc Type: Enhancement
Doc Text:
With this update, it is now possible to import images provided by Glance instances as templates via the REST API.
Clone Of: 1057272
Environment:
Last Closed: 2014-06-09 15:05:17 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0506 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Virtualization Manager 3.4.0 update 2014-06-09 18:55:38 UTC
oVirt gerrit 25715 None None None Never
oVirt gerrit 25731 None None None Never

Comment 1 Allon Mureinik 2014-05-17 08:09:07 UTC
This has been merged to the 3.4.0 branch.

Comment 2 Carlos Mestre González 2014-05-27 15:31:43 UTC
Verified in av9.2.

Comment 3 errata-xmlrpc 2014-06-09 15:05:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0506.html


Note You need to log in before you can comment on or make changes to this bug.